Alias /common/ "${REDWEB_DIR}/common/"
Alias /common  "${REDWEB_DIR}/common/"

<Directory "${REDWEB_DIR}/common/">
    Options Indexes FollowSymLinks
    AllowOverride all
    Require all granted
</Directory>